CVE-2007-0511

2007-01-25T19:28:00
ID CVE-2007-0511
Type cve
Reporter NVD
Modified 2017-10-18T21:30:00

Description

Multiple PHP remote file inclusion vulnerabilities in phpXMLDOM (phpXD) 0.3 and earlier allow remote attackers to execute arbitrary PHP code via a URL in the path parameter to (1) dom.php, (2) dtd.php, or (3) parser.php in include/.